<ART ID="1350217" PID="2730" JID="147" BPAGE="1350217-1" EPAGE="1350217-11" PII="S0217984913502175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF ETCHING TIME ON THE CHARACTERISTICS OF LOW RESISTIVITY POROUS <F><RM>Si</RM></F> DEVICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAID A.</FNM>
<SNM>ISMAIL</SNM>
<EAD>raidismail@yahoo.com</EAD>
<X-REF REFID="S0217984913502175AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502175AF001">Applied Sciences Department, University of Technology, Baghdad, <CNY>Iraq</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2013</RE>
<RV>6 September 2013</RV>
<AC>29 September 2013</AC>
<![CDATA[<PUB>19 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report the effect of etching time on the morphological, structural and electrical properties of porous silicon <F>(<RM>PSi</RM>)</F> synthesized by electrochemical anodization of low resistivity <F>p</F>-type crystalline silicon at current density of 15 mA/cm<SUP>2</SUP>. Atomic force microscopy (AFM) measurements showed that the square root of roughness is increased with etching time. Scanning electron microscopy (SEM) investigations revealed that the microstructure of porous silicon is varying with etching time and pores from nano-size to micro-size were formed. Energy dispersive X-ray (EDX) analysis confirmed that the amount of oxygen increases with etching time. Porosity and thickness estimated gravimetrically showed a dependence on the anodization time. The room temperature dark electrical resistivity of porous silicon has observed to be increased with etching time. X-ray photoelectron spectroscopy (XPS) analysis of synthesized porous silicon has shown peaks of <F><RM>C</RM> 1s</F>, <F><RM>Si</RM> 2p</F>, <F><RM>O</RM> 1s</F>, <F><RM>F</RM> 1s</F> and <F><RM>N</RM> 1s</F>. Current&#x2013;voltage (<F>I</F>&#x2013;<F>V</F>) characteristics of synthesized <F><RM>Al</RM>/<RM>PSi</RM>/c<RM>-Si</RM></F> junctions prepared at different etching times are investigated and analyzed. The ideality factor, barrier height and built-in potential of porous silicon junctions were strongly found to be dependent on the etching time.</P>
</ABST>
<KWDG>
<KWD>Porous silicon devices</KWD>
<KWD>electrochemical etching</KWD>
<KWD>SEM</KWD>
<KWD>AFM</KWD>
<KWD>XPS</KWD>
</KWDG>
</FRONT>
</ART>
