<ART ID="1350219" PID="2730" JID="147" BPAGE="1350219-1" EPAGE="1350219-13" PII="S0217984913502199" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND MAGNETIC PROPERTIES IN RUTHENIUM-BASED FULL-HEUSLER ALLOYS:</MTI>
<RTI>Structure and Magnetic Properties in Ruthenium-Based Full-Heusler Alloys</RTI>
<STI><IT>AB INITIO</IT> CALCULATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>BAHLOULI</SNM>
<EAD>bsoumia56@yahoo.fr</EAD>
<X-REF REFID="S0217984913502199AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>AARIZOU</SNM>
<EAD>aarizou.zineb@hotmail.com</EAD>
<X-REF REFID="S0217984913502199AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ELCHIKH</SNM>
<EAD>M.Elchikh@gmail.com</EAD>
<X-REF REFID="S0217984913502199FN001"></X-REF>
<X-REF REFID="S0217984913502199AF001"></X-REF>
</AUT>
<FTN ID="S0217984913502199FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913502199AF001">Laboratoire de Physique des Mat&#x00E9;riaux et des Fluides, Facult&#x00E9; de Physique, Universit&#x00E9; des Sciences et de la Technologie d'Oran-Mohamed Boudiaf, BP 1505 Oran El Mnaouer, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 August 2013</RE>
<RV>3 October 2013</RV>
<AC>4 October 2013</AC>
<![CDATA[<PUB>19 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present <IT>ab initio</IT> calculations within density functional theory (DFT) to investigate structure, electronic and magnetic properties of <F><RM>Ru</RM><INF>2</INF><RM>CrZ</RM></F> (<F><RM>Z</RM> = <RM>Si</RM>, <RM>Ge</RM></F> and <F><RM>Sn</RM></F>) full-Heusler alloys. We have used the developed full-potential linearized muffin tin orbitals (FP-LMTO) based on the local spin density approximation (LSDA) with the PLane Wave expansion (PLW). In particular, we found that these Ruthenium-based Heusler alloys have the antiferromagnetic (AFM) type II as ground state. Then, we studied and discussed the magnetic properties belonging to our different magnetic structures: AFM type II, AFM type I and ferromagnetic (FM) phase. We also found that <F><RM>Ru</RM><INF>2</INF><RM>CrSi</RM></F> and <F><RM>Ru</RM><INF>2</INF><RM>CrGe</RM></F> exhibit a semiconducting behavior whereas <F><RM>Ru</RM><INF>2</INF><RM>CrSn</RM></F> has a semimetallic-like behavior as it is experimentally found. We made an estimation of N&#x00E9;el temperatures <F>(T<INF><RM>N</RM></INF>)</F> in the framework of the mean-field theory and used the energy differences approach to deduce the relevant short-range nearest-neighbor <F>(J<INF>1</INF>)</F> and next-nearest-neighbor <F>(J<INF>2</INF>)</F> interactions. The calculated <F>T<INF><RM>N</RM></INF></F> are somewhat overestimated to the available experimental ones.</P>
</ABST>
<KWDG>
<KWD>Heusler</KWD>
<KWD>DFT</KWD>
<KWD>FP-LMTO</KWD>
<KWD>LSDA</KWD>
<KWD>antiferromagnets</KWD>
<KWD>N&#x00E9;el temperature</KWD>
</KWDG>
</FRONT>
</ART>
