<ART ID="1350223" PID="2730" JID="147" BPAGE="1350223-1" EPAGE="1350223-10" PII="S0217984913502230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STRUCTURAL AND DYNAMIC PROPERTIES OF COBALT METAL UNDER TEMPERATURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. H.</FNM>
<SNM>KIEN</SNM>
<EAD>phkien80@gmail.com</EAD>
<X-REF REFID="S0217984913502230FN001"></X-REF>
<X-REF REFID="S0217984913502230AF001"></X-REF>
</AUT>
<FTN ID="S0217984913502230FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>P. K.</FNM>
<SNM>HUNG</SNM>
<X-REF REFID="S0217984913502230AF002"></X-REF>
</AUT>
<AFF ID="S0217984913502230AF001">Department of Physics, Thainguyen University of Education, No. 28 Luong Ngoc Quyen, Thainguyen, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0217984913502230AF002">Department of Computational Physics, Hanoi University of Technology, No. 1 Dai Co Viet, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2013</RE>
<RV>1 October 2013</RV>
<AC>8 October 2013</AC>
<![CDATA[<PUB>19 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, cobalt metal is investigated by molecular dynamics (MD) simulation with the Pak&#x2013;Doyam potential. The models of cobalt metal are constructed in a wide temperature range. The simulation reveals that the cobalt metal may exist in three phases: amorphous, nano-crystalline and liquid in the temperature range from 200 K to 1500 K. The structure of obtained models <F><RM>Co</RM></F> is analyzed through the radial distribution function (RDF), coordination number distribution and dependence of the Wendt&#x2013;Abraham ratio defined as <F>g<INF><RM>min</RM></INF>/g<INF><RM>max</RM></INF></F> under temperature. The simulation found a large number of native vacancies depending on the relaxation degree. The number of these native vacancies can play a role of diffusion vehicle for cobalt atom in amorphous matrix. The diffusion coefficient of cobalt atom in liquid and amorphous phases is evaluated by Einstein equation and concentration of native vacancies.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics</KWD>
<KWD>phase</KWD>
<KWD>diffusion coefficient</KWD>
<KWD>simplex</KWD>
<KWD>native vacancy</KWD>
</KWDG>
</FRONT>
</ART>
